* {
  margin:0px;
  padding:0px;
}

body {
  text-align:center;
  min-width:990px;  
  font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
  font-size:9pt;
  color:#BBBBBB;
  background-image:url(/images/bg_tile.jpg);
  background-repeat:repeat-x;
  background-color:#181818;
  background-position:top center;
  background-attachment:fixed;
}

a {
  color:#CC0000;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

img {
  border:none;
}

td {
	font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
}

th {
	font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
}

th a{
  color:#666666;
  text-decoration:underline;
}

th a:hover{
  color:#006600;
}

hr {
  color:#CCCCCC;
  background-color:#CCCCCC;
  height:1px;
  margin:4px 0px 4px 0px;
  border:none;
}

h1 {
  font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
  font-size:16pt;
  color:#CCCCCC;
  border-bottom:solid 1px #CCCCCC;
  padding-bottom:10px;
  margin-bottom:10px;
}

h2 {
  font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
  font-size:12pt;
  color:#CCCCCC;
  margin-bottom:10px;
}

h3 {
  font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
  font-size:10pt;
  color:#CCCCCC;
  margin-bottom:10px;
}

h4 {
  font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
  font-size:10pt;
  color:#CCCCCC;
  margin-bottom:10px;
}

ul 
{
    list-style:none;
}

#wrapper {
  width:970px;
  margin-left:auto;
  margin-right:auto;
  margin-top:5px;
  margin-bottom:10px;
  text-align:left;
  position: relative;
  background-color:#181818;
  border:solid 1px #333333;
}

#header {
  float:left;
  width:970px;
}

#logo {
  float:left;
  width:560px;
}

#topwrapper {
  float:right;
  width:365px;
  text-align:right;
  margin:20px 5px 0px 0px;  
}

#account {
  float:right;
  width:230px;
  text-align:left;
}

#account ul
{
  margin-bottom:4px;
}

#account li {
  list-style:none;
}

#tabbar {
  clear:both;
  height:28px;
  background-image:url(/images/tab_bg.jpg);
  background-repeat:repeat-x;        
  margin:0px 5px;
}

#tabbar ul {
  list-style:none;
  line-height:28px;
}

#tabbar ul li {
  display:inline;
  line-height:28px;
  vertical-align:middle;
}

#tabbar .login
{
  line-height:28px;
  position:relative;
  top:-8px;
  color:#CCCCCC;
  text-align:right;
  font-size:8pt;
}

#tabbar .login a
{
  color:#CCCCCC;
  text-decoration:underline;
}

#tabbar .login a:hover
{
  color:#990000;
}

#topbar {
  clear:both;
  height:21px;
  background:url(/images/div_bar.jpg);
  margin:5px;
}

#searchbar {
  background-image:url(/images/search_bg.jpg);
  background-repeat:repeat-x;        
  border-top:solid 1px #333333;
  border-bottom:solid 1px #333333;  
  margin-bottom:5px;
}

#searchbar th
{
	padding:5px;
	text-align:left;
	color:#CCCCCC;
	font-size:10pt;
	font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
}

#searchbar td
{
	padding:5px;
	color:#CCCCCC;
}

#searchbar a
{
  color:#FFFFFF;
}

#basketsummary {
  border-top:solid 1px #333333;
  border-bottom:solid 1px #333333;  
  margin-bottom:5px;
  font-size:8pt;
}

#basketsummary th
{
  padding:5px;
  text-align:left;
  color:#CCCCCC;
  font-size:10pt;
}

#basketsummary td
{
	padding:5px;
	color:#CCCCCC;
}

#basketsummary a
{
  color:#CCCCCC;
  text-decoration:underline;
}

#basketsummary a:hover
{
  color:#CC0000;
}


#bodywrapper {
  padding:5px;
  float:left;
}

#rightnavwrapper {  
  width:260px;
  float:right;
  border:solid 1px #333333;
  padding:20px;
  background-color:#202020;   
}

.rightnav {  
  margin-bottom:20px;
}

.rightnav h3 {
  font-family:"Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
  font-size:12pt;
  color:#CCCCCC;
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:solid 1px #333333;
}

.rightnav ul
{
}

.rightnav ul li
{
  margin-bottom:5px;
  font-size:8pt;
}

.rightnav ul li a
{
  font-size:10pt;
  margin-right:6px;
}

#maincontent {
  width:650px;
  float:left;
  padding-right:5px;
}

#content {
  float:left;
}

#pagecontent {
  margin-bottom:5px;
  width:605px;
  padding:20px;
  float:left;
  border:solid 1px #333333;
  background-color:#1d1d1d;    
  background-image:url(/images/pattern.gif);
  background-repeat:repeat-x;
  background-position:bottom;
}

#pagecontent p
{
  font-size:9pt;
  line-height:1.4em;
  margin-bottom:10px;
  color:#CCCCCC;
}

#breadcrumb 
{
  color:#666666;
  border-bottom:solid 1px #333333;
  padding:0px 8px 8px 8px;
  margin:5px 0px 10px 0px;
  font-size:9pt;
}

#breadcrumb a
{
  color:#999999;
}


#bottombar {
  clear:both;
  height:21px;
  background:url(/images/div_bar.jpg);
  margin:5px;
}

#footer{
  clear:both;
  font-size:7pt;
  width:960px;
  height:50px;
  padding:5px;
}

#footerleft {
  width:490px;
  float:left;
  margin-top:5px;
  margin-left:5px;
}

#footerright {
  width:340px;
  float:right;
  text-align:right;
  margin-top:5px;
  margin-right:5px;
}

#footer a {
  color:#666666;
  text-decoration:none;
}

#footer a:hover {
  text-decoration:underline;
}

#articles
{
  color:#CCCCCC;	
}

#articles li
{
	margin-bottom:4px;
}

#articles li a
{
  color:#CCCCCC;	
  font-size:10pt;
}

#articles li .date
{
  color:#990000;	
}

.post
{
  float:left;
  margin-bottom:20px;
}

.post h2
{
  padding-bottom:5px;
  margin-bottom:5px;
  border-bottom:solid 1px #333333;
}

.post .head
{
  font-size:8pt;
  color:#AAAAAA;
  margin-bottom:15px;
}

.post .image
{
  float:left;
  width:300px;
  margin:0px 10px 10px 0px;
/*  border:solid 1px #FF0000;*/
}

.post .image img
{
  width:300px;
}

.post .caption
{
  font-size:8pt;
  font-style:italic;
  text-align:center;
  margin-top:4px;
}

.post .postcontent
{
  line-height:1.4em;
/*  border:solid 1px #00FF00;*/
}

